» Ubuntu » Paketit

Error

two or more packages specified (libjdom1-java quantal)